@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
.paginated__link {
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
  height: 6rem;
}
.paginated__link--back {
  width: 20rem;
}

/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .header__logo {
  padding-left: 2.3rem;
}
#header .header__logo img {
  width: 21rem;
  aspect-ratio: 210/35;
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
#header .header__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 0.7rem;
  width: 18.2rem;
  height: 6.5rem;
  color: var(--color-white);
  background: var(--color-btn);
  letter-spacing: 0;
  line-height: 1;
  transition: all 0.3s ease-out;
}
#header .header__btn > span {
  display: block;
}
#header .header__btn .en {
  font-size: var(--font-size-24);
  font-family: var(--font-family-en);
  font-weight: 400;
  color: var(--color-beige);
  margin-block: -0.1rem;
}
#header .header__btn .ja {
  font-weight: 700;
}
#header .header__btn:hover {
  background: color-mix(in srgb, var(--color-text) 25%, var(--color-btn));
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 5rem 0 6rem;
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
  width: 108rem;
}
#footer .footer__logo {
  text-align: center;
  margin-bottom: 6rem;
}
#footer .footer__logo img {
  width: 31.6rem;
  aspect-ratio: 316/52;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.5rem 3rem;
}
#footer .footer__add {
  font-size: calc(var(--font-size-base) - 1px);
  line-height: 1.5;
  margin-block: calc((1em - 1lh) / 2);
  flex: 0 0 100%;
  order: 2;
}
#footer .footer__add::before {
  content: "所在地｜";
}
#footer .footer__tel {
  order: 0;
}
#footer .footer__sns {
  order: 1;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
  align-self: flex-start;
  flex-shrink: 0;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  gap: 1.7rem 7rem;
}
.footer-nav__item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: calc(3rem - 0.5em);
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  bottom: 2rem;
  right: 2rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(560px, 43.75vw, 840px);
  padding: clamp(43px, 3.3333333333vw, 64px) clamp(27px, 2.0833333333vw, 40px);
}
.visual__main #slideshow {
  width: 93.75vw;
  min-width: 1125px;
}
.visual__main #slideshow li:nth-of-type(3) {
  background-position: center top max(100%, clamp(-260px, -13.5416666667vw, -163px)) !important;
}
.visual__main::after {
  width: 52.917%;
  max-width: 101.6rem;
  left: 0.625%;
}
.visual__catch--main {
  width: clamp(364px, 27.0833333333vw, 520px);
  aspect-ratio: 52/21;
  row-gap: clamp(20px, 1.5625vw, 30px);
  padding-left: clamp(28px, 2.1875vw, 42px);
}
.visual__catch--main .main {
  font-size: clamp(31px, 2.3958333333vw, 46px);
  letter-spacing: 0.22em;
  margin-inline-end: -0.22em;
}
.visual__catch--main .sub {
  font-size: clamp(12px, 0.8854166667vw, 17px);
  line-height: 2.11765;
  letter-spacing: 0;
  margin-inline-end: -0.5em;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(240px, 18.75vw, 360px);
}
.visual__catch--sub {
  min-width: clamp(480px, 37.5vw, 720px);
  font-size: clamp(31px, 2.3958333333vw, 46px);
  padding: clamp(18px, 1.40625vw, 27px) 1em;
}
.visual__catch--sub > span {
  letter-spacing: 0.22em;
  margin-inline-end: -0.22em;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-base);
  font-family: var(--font-family-main);
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1;
  padding-right: 3.6rem;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 3.3rem;
       column-gap: 3.3rem;
  height: 5.5rem;
}
.gnav__item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  position: relative;
}
.gnav__link::after {
  content: "";
  width: 0%;
  height: 1px;
  background: var(--color-text);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: -1;
}
.gnav__link:hover {
  color: var(--color-green);
}
.gnav__link.current::after {
  width: 100%;
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: 0.8rem;
}
.breadcrumb__list {
  width: 108rem;
}
.breadcrumb + .section {
  padding-top: 12rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 10rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1.4rem;
}
.com-tel__num {
  font-size: 2.6rem;
}
.com-tel__num::before {
  font-size: calc(1em - 1rem);
}
.com-tel__num span {
  margin-block-start: -0.4rem;
  margin-block-end: -1px;
}
.com-tel .com-replace {
  font-size: calc(var(--font-size-base) - 2px);
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 60rem;
  height: 6rem;
}

/* SNS
-----------------------------*/
.com-sns {
  -moz-column-gap: 2.3rem;
       column-gap: 2.3rem;
}
.com-sns li {
  width: 3.7rem;
}
.com-sns li.mail {
  border-radius: 1rem;
}

/*テーブル
-----------------------------*/
.com-table tr th {
  padding: 1rem 1.5rem;
}
.com-table tr td {
  padding: 1rem 1.5rem;
}
.com-table tr:first-of-type th,
.com-table tr:first-of-type td {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.com-post__link {
  flex-direction: column;
  row-gap: 2.6rem;
}
.com-post__image {
  width: 100%;
}
.com-post__inner {
  font-size: var(--font-size-base);
  font-weight: 400;
  line-height: 1.88236;
  margin-block: calc((1em - 1lh) / 2);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.3rem;
  margin-bottom: 6rem;
}
.com-title01:has(> span.mid) {
  row-gap: 1.9rem;
}
.com-title01 .en {
  margin: -1rem 0 -0.3rem;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*コンセプト
-----------------------------*/
.top-concept {
  padding-top: 8rem;
}
.top-concept__inner {
  width: calc(100% - 60px);
  max-width: 140rem;
  background: var(--color-bg);
  padding: 9rem min(70rem, 50% - 30px) 12rem min(16rem, 50% - 54rem - 30px);
}
.top-concept__title {
  align-items: flex-start;
  text-align: left;
  color: var(--color-white);
  margin-bottom: 6.5rem;
}
.top-concept__title > span.en {
  color: var(--color-beige);
}
.top-concept__image {
  width: calc(50% - 2rem);
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
.top-concept__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left center;
     object-position: left center;
}
.top-concept__heading {
  margin-left: -0.5em;
  margin-bottom: 4.5rem;
}

/*はじめて家づくりをご検討の方へ
-----------------------------*/
.top-about {
  padding: 0 0 11rem;
}
.top-about__inner {
  padding: 12rem 0 17rem;
}
.top-about__inner::before {
  width: calc(100vw - 8rem);
  min-width: 1130px;
}
.top-about__title {
  margin-bottom: 5.3rem;
}
.top-about__title > span:not(.en) {
  letter-spacing: 0.16em;
  margin-inline-end: -0.16em;
}
.top-about__text {
  text-align: center;
}
.top-about__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  padding-top: 3rem;
  margin-top: -4.5rem;
  position: relative;
  z-index: 1;
}
.top-about__list::before {
  content: "";
  width: 114rem;
  height: 100%;
  background: var(--pattern-base);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  z-index: -1;
  pointer-events: none;
}
.top-about__item {
  width: 100%;
  padding: 1rem 1rem 3rem 2rem;
  border-right: solid 1px var(--color-border);
}
.top-about__item:last-of-type {
  border-right: none;
}
.top-about__icon {
  text-align: center;
  margin-bottom: 2rem;
}
.top-about__icon img {
  width: 6.2rem;
  aspect-ratio: 62/93;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.top-about__heading {
  flex-direction: row;
  align-items: flex-end;
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
  margin-bottom: 3.2rem;
}
.top-about__heading::before {
  counter-increment: num 1;
  content: counter(num, decimal-leading-zero) ".";
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  width: 5.4rem;
  aspect-ratio: 1;
  font-size: 3.4rem;
  font-family: var(--font-family-en);
  font-weight: 400;
  color: var(--color-white);
  line-height: 0.75;
  background: linear-gradient(to left, var(--color-brown), var(--color-brown)) no-repeat right top/2rem 2rem, linear-gradient(to right, var(--color-bg), var(--color-bg)) no-repeat left bottom/5rem 5rem;
  flex-shrink: 0;
}
.top-about__heading > span {
  line-height: 1.41667;
}
.top-about__heading .b {
  display: block;
  font-size: var(--font-size-28);
  line-height: 1.21429;
}
.top-about__body {
  line-height: 1.88236;
}
.top-about__btn {
  margin-top: 5.3rem;
}

/*事業内容
-----------------------------*/
.top-work {
  padding-bottom: 9rem;
}
.top-work__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  margin-bottom: 5rem;
}
.top-work__list {
  padding-top: 6rem;
}
.top-work__item {
  margin-bottom: 6rem;
}
.top-work__heading {
  width: -moz-fit-content;
  width: fit-content;
  justify-content: flex-end;
  row-gap: 1.6rem;
  font-size: var(--font-size-32);
  padding: 2.4rem 0;
  margin-inline: auto;
}
.top-work__heading > span {
  line-height: 1.5;
  letter-spacing: 0.12em;
  margin-inline-end: -0.12em;
}
.top-work__image {
  width: calc(100% - 20rem);
  height: 34rem;
  flex-shrink: 0;
}
.top-work__btn {
  margin-top: 6rem;
}

/*施工事例
-----------------------------*/
.top-case {
  padding-bottom: 2.5rem;
}
.top-case__inner {
  display: grid;
  grid-template-columns: auto 56.5rem;
  align-items: flex-end;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}
.top-case__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 2.8rem 3rem !important;
  text-align: left;
  margin-bottom: 0;
}
.top-case__title .min {
  font-size: var(--font-size-24);
  line-height: var(--line-height-24);
  flex: 0 0 100%;
}
.top-case__list, .top-case__btn,
.top-case .com-empty {
  grid-column: span 2;
}
.top-case__list,
.top-case .com-empty {
  margin-top: 8.5rem;
  position: relative;
}
.top-case__list::before, .top-case__list::after,
.top-case .com-empty::before,
.top-case .com-empty::after {
  content: "";
  width: calc(50vw - 58rem);
  min-width: 80px;
  height: calc(100% - 1rem);
  background: var(--color-bg);
  position: absolute;
  top: 0;
  z-index: -1;
  pointer-events: none;
}
.top-case__list::before,
.top-case .com-empty::before {
  right: calc(50% + 58rem);
}
.top-case__list::after,
.top-case .com-empty::after {
  left: calc(50% + 58rem);
}
.top-case__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: flex-start;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.top-case__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-case__image {
  margin-bottom: 2rem;
}
.top-case__heading {
  padding-bottom: 1.5rem;
  border-bottom: solid 1px var(--color-brown);
}
.top-case__btn {
  margin-top: 5rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-bottom: 0;
}
.top-bnr__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 3px;
       column-gap: 3px;
  width: 100%;
  max-width: 192rem;
}
.top-bnr__image img {
  width: 100%;
  aspect-ratio: 638/380;
  min-height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-bnr__inner {
  min-height: 23rem;
  padding: 2rem 2rem 3rem;
}
.top-bnr__heading {
  row-gap: 1.5rem;
  font-size: 2.1rem;
  font-weight: 700;
  margin-bottom: 3rem;
}
.top-bnr__heading > span.en {
  font-size: 4rem;
  margin-block-start: -0.7rem;
}
.top-bnr__body {
  text-align: center;
  max-width: 34rem;
  font-size: 1.6rem;
  line-height: 1.875;
  word-break: keep-all;
  margin-inline: auto;
}

/*お問い合わせ
-----------------------------*/
.top-contact {
  padding: 8.5rem 0 2rem;
}
.top-contact__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 50rem;
  padding: 7rem 0 7rem 48rem;
}
.top-contact__inner::before {
  min-width: 1200px;
}
.top-contact__inner::after {
  width: calc(50vw - 10rem);
  height: 100%;
  position: absolute;
  top: 0;
  right: calc(50% + 10rem);
}
.top-contact__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.4rem;
       column-gap: 1.4rem;
  margin-bottom: 5.6rem;
}
.top-contact__heading {
  font-weight: 400;
  margin-bottom: 4rem;
}
.top-contact__body {
  font-size: 1.6rem;
  line-height: 2.25;
}
.top-contact__item {
  display: grid;
  grid-template: auto auto/1fr 26rem;
  grid-auto-flow: column;
  align-items: center;
  gap: 1.4rem 1.5rem;
  padding-top: 2.6rem;
}
.top-contact__label {
  align-items: flex-start;
  align-self: flex-end;
  font-size: 2rem;
}
.top-contact__value {
  font-size: 1.6rem;
  line-height: 1.875;
  align-self: flex-start;
}
.top-contact__btn {
  height: 7rem;
  grid-row: span 2;
}
.top-contact__btn a {
  font-size: 2rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.top-contact__btn a::before {
  width: 1.8rem;
}

/*新着情報
-----------------------------*/
.top-news {
  padding-block: 12.5rem;
}
.top-news__box {
  display: grid;
  grid-template: auto 1fr/27rem 1fr;
  gap: 5rem 3rem;
}
.top-news__box::before {
  content: "";
  width: 27rem;
  height: 100%;
  background: var(--pattern-bg);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  pointer-events: none;
}
.top-news__title {
  row-gap: 2.4rem;
  font-size: 2.6rem;
  color: var(--color-white);
  align-items: flex-start;
  text-align: left;
  padding: 2.7rem 2.5rem 0;
  margin-bottom: 0;
}
.top-news__title > span.en {
  color: var(--color-beige);
}
.top-news__list,
.top-news .com-empty {
  grid-row: span 2;
}
.top-news__list {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.top-news .com-empty {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-white);
}
.top-news__btn {
  width: 22rem;
  margin: 0 2.5rem 6.4rem;
}

/*===============================================
  初めての方へ
===============================================*/
/*基本コンテンツ
-----------------------------*/
.about-item__image {
  height: 36rem;
  margin-bottom: 6rem;
}
.about-item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about-item__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  margin-bottom: 4rem;
}
.about-item__heading {
  margin-bottom: 4rem;
}

/*ご相談いただけること
-----------------------------*/
.about-ask__title {
  margin-bottom: 4.5rem;
}
.about-ask__text {
  text-align: center;
}
.about-ask__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
  padding-top: 6rem;
}
.about-ask__item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 10rem;
  text-align: center;
  font-size: var(--font-size-24);
  line-height: 1.5;
  word-break: keep-all;
  padding: 1.4rem 4rem;
}
.about-ask__item p {
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}

/*===============================================
  事業内容
===============================================*/
.work:has(.pagenation) {
  padding-bottom: 10rem;
}
.work:has(.pagenation) .pagenation {
  border-top: solid 1px var(--color-border);
}

/*事業内容 一覧
-----------------------------*/
.work-list__box {
  display: grid;
  grid-template-rows: auto 1fr 5rem;
  grid-auto-flow: column;
  row-gap: 4rem;
  min-height: 40rem;
  padding: 4.5rem 2rem 4.5rem 42.5rem;
}
.work-list__image {
  width: 40rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.work-list__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.work-list__btn {
  width: 100%;
  height: 5rem;
}

/*事業内容 詳細
-----------------------------*/
.work-detail__box {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-auto-flow: column;
  row-gap: 4rem;
  min-height: 40rem;
  padding: 4.5rem 2rem 4.5rem 42.5rem;
}
.work-detail__image {
  width: 40rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.work-detail__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.work-detail__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.6rem 4rem;
  margin-top: 8rem;
  position: relative;
}
.work-detail__list::before {
  content: "";
  width: 1px;
  height: 100%;
  background: var(--color-border);
  position: absolute;
  top: 0;
  left: 50%;
  pointer-events: none;
}
.work-detail__item {
  min-height: 30rem;
  padding-block: 3rem;
  border-bottom: solid 1px var(--color-border);
}
.work-detail__label {
  margin-bottom: 3.5rem;
}

/*===============================================
  代表紹介
===============================================*/
/*代表ごあいさつ
-----------------------------*/
.profile-message__box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row-reverse;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.profile-message__image {
  width: 46rem;
  flex-shrink: 0;
}
.profile-message__image img {
  width: 100%;
  aspect-ratio: 46/60;
  -o-object-fit: cover;
     object-fit: cover;
}
.profile-message__inner {
  width: 100%;
  padding-top: 2rem;
  min-height: 54rem;
  align-self: center;
}
.profile-message__heading {
  margin-bottom: 4rem;
}
.profile-message__heading > span {
  letter-spacing: var(--letter-spacing-lg);
  margin-inline-end: calc(var(--letter-spacing-lg) * -1);
}
.profile-message__name {
  font-size: 2rem;
  row-gap: 1.4rem;
  padding-top: 2.5rem;
}
.profile-message__name .en {
  font-size: 1.2em;
}
.profile-message__career {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  min-height: 38rem;
  padding: 3rem;
  padding-left: 59rem;
  margin-top: 10.5rem;
  position: relative;
}
.profile-message__label {
  align-items: flex-start;
  text-align: left;
  margin-bottom: 3rem;
}
.profile-message__thumb {
  width: 56rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.profile-message__thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.profile-message__value {
  font-weight: 600;
  line-height: 2.35295;
}

/*===============================================
  設計の流れ
===============================================*/
/*唯一無二をデザインする
-----------------------------*/
.flow-list__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 5rem;
}
.flow-list__items {
  padding-top: 11rem;
}
.flow-list__item {
  min-height: 48rem;
  padding: 2.5rem 2rem;
  margin-bottom: 8rem;
  position: relative;
}
.flow-list__item:nth-of-type(2n + 1) {
  padding-right: 61rem;
}
.flow-list__item:nth-of-type(2n + 1) .flow-list__image {
  right: 0;
}
.flow-list__item:nth-of-type(2n) {
  padding-left: 61rem;
}
.flow-list__item:nth-of-type(2n) .flow-list__image {
  left: 0;
}
.flow-list__item::before {
  font-size: 4rem;
  margin-bottom: 1.4rem;
}
.flow-list__heading {
  margin-bottom: 3rem;
}
.flow-list__heading > span {
  line-height: 1.58334;
}
.flow-list__image {
  width: 59rem;
  height: 100%;
  position: absolute;
  top: 0;
}
.flow-list__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  施工事例
===============================================*/
/*施工事例 一覧
-----------------------------*/
.case-list__title {
  margin-bottom: 3rem;
}
.case-list__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: flex-start;
  gap: 6rem 3rem;
}
.case-list__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.case-list__image {
  margin-bottom: 1rem;
}
.case-list__tags {
  margin-bottom: 1rem;
}
.case-list__tag {
  font-family: var(--font-size-sm);
  line-height: 1.42858;
  padding-inline: 0.5em;
}
.case-list__heading {
  padding-bottom: 1.5rem;
  border-bottom: solid 1px var(--color-brown);
}

/*施工事例 詳細
-----------------------------*/
.case-detail__tags {
  margin-bottom: 1.2rem;
}
.case-detail__tag {
  font-family: var(--font-size-sm);
  line-height: 1.42858;
  padding-inline: 0.5em;
}
.case-detail__heading {
  padding-bottom: 1.5rem;
  margin-bottom: 4rem;
}
.case-detail__image {
  width: 80rem;
  aspect-ratio: 80/46;
  margin: 0 auto 4rem;
}
.case-detail__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  FAQ
===============================================*/
/*一覧
-----------------------------*/
.faq-list__item {
  padding-bottom: 6rem;
  margin-bottom: 6rem;
}
.faq-list__heading {
  padding: 2.4rem 2rem;
  margin-bottom: 2.5rem;
}
.faq-list__heading::before {
  width: 5rem;
  font-size: var(--font-size-32);
}
.faq-list__heading > span {
  margin-block: calc(1.6rem - 0.5lh);
}
.faq-list__body {
  padding-inline-start: 2rem;
}
.faq-list__body::before {
  width: 5rem;
  font-size: var(--font-size-32);
}

/*===============================================
  アクセス
===============================================*/
/*会社概要
-----------------------------*/
.access-company:has(+ .access-map) {
  padding-bottom: 2.2rem;
}
.access-company__title {
  margin-bottom: 5rem;
}
.access-company__table {
  margin-block: calc((1em - 1lh) / 2);
}
.access-company__table tr th {
  width: 18rem;
}
.access-company__table tr td .com-replace {
  display: block;
  font-size: 1.5rem;
  margin: 0.4rem 0 1rem;
}
.access-company__table tr:last-of-type {
  border-bottom: none;
}
.access-company__table tr:last-of-type th,
.access-company__table tr:last-of-type td {
  padding-bottom: 0;
}

/*アクセスマップ
-----------------------------*/
.access-map__inner {
  display: grid;
  grid-template-columns: auto 1fr;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 3rem;
}
.access-map__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  font-size: 1.8rem;
  margin: 0 5rem 0 0;
}
.access-map__title > span.en {
  font-size: 4.2rem;
  margin: -0.4rem 0.8rem -0.4rem 0;
}
.access-map__title::before {
  content: "";
  display: block;
  width: 2rem;
  aspect-ratio: 2/3;
  background: url(../img/common/icon_map.png) no-repeat center/contain;
  align-self: center;
  flex-shrink: 0;
}
.access-map__item {
  height: 40rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  margin-bottom: 3rem;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  padding-bottom: 2.5rem;
  margin-bottom: 3rem;
}

/*タグリスト
-----------------------------*/
.tag-select {
  margin-bottom: 5rem;
}
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__table tr th {
  width: 32rem;
  text-align: left;
  line-height: calc(3.8rem / var(--font-size-base));
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(1.9rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
  padding-left: 4rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  padding-bottom: 6rem;
  margin-bottom: 6rem;
}
.privacy-policy__heading {
  margin-bottom: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(4, 1fr)/repeat(3, 1fr);
  grid-auto-flow: column;
  gap: 2rem 4rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/